Skip to main content
GET
/
v1
/
webhook-endpoints
/
{endpoint_id}
/
deliveries
List Deliveries
curl --request GET \
  --url https://api.ontora.com/v1/webhook-endpoints/{endpoint_id}/deliveries \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "endpoint_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "event_type": "<string>",
    "status": "<string>",
    "attempts": 123,
    "response_status": 123,
    "last_error": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "delivered_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

endpoint_id
string<uuid>
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 500

Response

Successful Response

id
string<uuid>
required
endpoint_id
string<uuid>
required
event_type
string
required
status
string
required
attempts
integer
required
response_status
integer | null
required
last_error
string | null
required
created_at
string<date-time>
required
delivered_at
string<date-time> | null
required